import { html } from '@microsoft/fast-element';
export const DesignSystemPreviewTemplate = html `
  <template>
    <alpha-tabs>
      <alpha-tab slot="tab">Components</alpha-tab>
      <alpha-tab slot="tab">Typography</alpha-tab>
      <alpha-tab slot="tab">Colors</alpha-tab>
      <alpha-tab slot="tab">Form</alpha-tab>
      <alpha-tab-panel slot="tabpanel">
        <preview-components></preview-components>
      </alpha-tab-panel>
      <alpha-tab-panel slot="tabpanel">
        <typography-tokens></typography-tokens>
      </alpha-tab-panel>
      <alpha-tab-panel slot="tabpanel">
        <div class="wrapper">
          <color-palette type="neutral"></color-palette>
          <color-palette type="accent"></color-palette>
          <color-tokens></color-tokens>
        </div>
      </alpha-tab-panel>
      <alpha-tab-panel slot="tabpanel">
        <preview-form></preview-form>
      </alpha-tab-panel>
    </alpha-tabs>
  </template>
`;
